# Generated by Django 4.2.7 on 2023-11-26 20:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0013_cita_duracion_tecnicodisponibilidad'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='cita',
            name='Duracion',
        ),
        migrations.DeleteModel(
            name='TecnicoDisponibilidad',
        ),
    ]
